.no-styles-a {
    color: #000000 !important;
    text-decoration: none !important;
}

.accordion-body {
    padding: unset !important;
}
.navbar-yellow {
    background-color: #dc9c34;
}
.cart-section-body {
    /* max-height: 20vh; */
    /* overflow-y: scroll; */
}
.product-summary-text {
    font-size: 13px;
}

.header {
    height: 120px !important;
}

.custom-toggler.navbar-toggler {
    color: black;
    /* background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e"); */
}

.navigation {
    /* position: absolute; */
    top: 0;
    z-index: 1050;
    width: 100%;
}

@media (min-width: 1280px) {
    .order-online-button {
        border: 1px solid white;
        color: white !important;
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
    .order-online-button:hover {
        background-color: white;
        color: black !important;
    }
}

/* @media only screen and (max-width: 767px) {
    .nav-button-black-mobile {
        color: black !important;
    }

    .time-icon {
        width: 14% !important;
    }
} */

.nav-button-black {
    color: black !important;
}

.nav-button-black:active {
    color: rgb(255, 255, 255) !important;
}

.nav-button-black:hover {
    color: rgb(255, 255, 255) !important;
}

.navbar-nav > li {
    padding: 15px 6px 15px 6px !important;
}

.pt-100 {
    padding-top: 100px;
}

.mt-100 {
    margin-top: 100px;
}
.fs-8 {
    font-size: 0.9rem !important;
}

.line-height-0 {
    line-height: 0.5 !important;
}

.color-grey {
    color: #666666 !important;
}

#header .logo {
    height: 75px !important;
    -webkit-transition: all 0.5s ease-in-out !important;
    -o-transition: all 0.5s ease-in-out !important;
    transition: all 0.5s ease-in-out !important;
    background-position: center center !important;
}

/* -----------------------------------------------------------------------  LOCATION SELECTOR  ----------------------------------------------------------------------- */

.time-icon {
    width: 5%;
}

.bulb-green {
    color: #20c26e !important;
}

.arrow-head-icon {
    fill: none !important;
    color: #000000 !important;
    display: block !important;
    font-size: 24px !important;
    width: 70%;
}

.color-orange {
    color: #ff6624 !important;
}

/* ----------------------------------------------------------------------- RESTAURANT HEADER ----------------------------------------------------------------------- */

.black-arrow {
    width: 4%;
}

.arrow-icon-svg {
    fill: none !important;
    width: 1em !important;
    height: 1em !important;
    display: inline-block !important;
    font-size: 24px !important;
    transition: fill 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms !important;
    flex-shrink: 0 !important;
}

.shop-bag-icon-svg {
    fill: none !important;
    width: 1em !important;
    height: 1em !important;
    display: inline-block !important;
    font-size: 24px !important;
    transition: fill 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms !important;
    flex-shrink: 0 !important;
}

.status-alert-warning {
    background-color: #ff6624 !important;
    color: white;
}

.warning-icon-svg {
    fill: none !important;
    width: 1em !important;
    height: 1em !important;
    display: inline-block !important;
    font-size: 24px !important;
    transition: fill 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms !important;
    flex-shrink: 0 !important;
}

/* ----------------------------------------------------------------------- SCROLLING TABS ----------------------------------------------------------------------- */
#ProductNav .nav,
#ProductNav2 .nav {
    display: inherit;
    flex-wrap: inherit;
    padding-left: inherit;
    margin-bottom: inherit;
    list-style: inherit;
    padding: 20px 0px 20px 0px;
}

/*--- Wrap Up ---*/
.ProductNav_Wrapper {
    position: relative;
    padding: 0 11px;
    box-sizing: border-box;
}

.ProductNav {
    /* Make this scrollable when needed */
    overflow-x: auto;
    /* We don't want vertical scrolling */
    overflow-y: hidden;
    /* For WebKit implementations, provide inertia scrolling */
    -webkit-overflow-scrolling: touch;
    /* We don't want internal inline elements to wrap */
    white-space: nowrap;
    /* If JS present, let's hide the default scrollbar */
    /* positioning context for advancers */
    position: relative;
    font-size: 0;
}

.js .ProductNav {
    /* Make an auto-hiding scroller for the 3 people using a IE */
    -ms-overflow-style: -ms-autohiding-scrollbar;
    /* Remove the default scrollbar for WebKit implementations */
}

.js .ProductNav::-webkit-scrollbar {
    display: none;
}

.ProductNav_Contents {
    float: left;
    transition: transform 0.2s ease-in-out;
    position: relative;
}

.ProductNav_Contents-no-transition {
    transition: none;
}

.ProductNav_Link {
    text-decoration: none;
    color: #7f868b;
    font-size: 0.85rem;
    font-weight: 500;
    /* display: table-cell; */
    vertical-align: middle;
    padding: 8px 12px;
    line-height: 1.35;
    padding: 8px 35px 8px 35px !important;
    border-radius: 16px !important;
    border: 1px solid #cccccc !important;
    margin-right: 17px;

    cursor: pointer;
}

.ProductNav_Link[aria-selected="true"] {
    border: 1px solid #febb20 !important;
}

.ProductNav_Link:active {
    background-color: #cccccc !important;
}

.Advancer {
    /* Reset the button */
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    padding: 0;
    border: 0;
    /* Now style it as needed */
    position: absolute;
    top: 0;
    bottom: 0;
    /* Set the buttons invisible by default */
    opacity: 0;
    transition: opacity 0.3s;
}

.Advancer:focus {
    outline: 0;
}

.Advancer:hover {
    cursor: pointer;
}

.Advancer_Left {
    left: 0;
}

[data-overflowing="both"] ~ .Advancer_Left,
[data-overflowing="left"] ~ .Advancer_Left {
    opacity: 1;
}

.Advancer_Right {
    right: 0;
}

[data-overflowing="both"] ~ .Advancer_Right,
[data-overflowing="right"] ~ .Advancer_Right {
    opacity: 1;
}

.Advancer_Icon {
    width: 12px;
    height: 44px;
    fill: #bbb;
}

.ProductNav_Indicator {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 3px;
    width: 100px;
    background-color: transparent;
    transform-origin: 0 0;
    transition: transform 0.2s ease-in-out, background-color 0.2s ease-in-out;
}

.ProductNav_Link:hover {
    color: #666666 !important;
}

/* Hide scrollbar for Chrome, Safari and Opera */
.ProductNav::-webkit-scrollbar {
    display: none !important;
}

/* Hide scrollbar for IE, Edge and Firefox */
.ProductNav {
    -ms-overflow-style: none !important; /* IE and Edge */
    scrollbar-width: none !important; /* Firefox */
}

.sticky-top {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1020;
    background-color: white;
}

.cart-sticky-top {
    position: -webkit-sticky;
    position: sticky;
    top: 5rem;
    z-index: 1020;
    /* background-color: white; */
}

.category-slider-background {
    display: none;
    position: -webkit-sticky;
    position: sticky;
    top: 0px !important;
    left: 0 !important;
    width: 100% !important;
    height: 65px !important;
    z-index: 1000 !important;
    position: fixed !important;
    background: rgba(255, 255, 255, 0.95) !important;
    border-bottom: 1px solid #cccccc !important;
}

.category-slider-background-block {
    display: block !important;
}

/* ------------------------------------------------------------------ PRODUCT ACCORDIAN SECTION ------------------------------------------------------------------ */
.product-accordian {
    border: none !important;
}

.product-accordion-button {
    font-size: 1.5rem;
}

.product-accordion-button:not(.collapsed) {
    color: #212529 !important;
    background-color: white !important;
    box-shadow: none !important;
}

.plus-icon-svg {
    color: #ffffff !important;
    width: 1em !important;
    height: 1em !important;
    transition: fill 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms !important;
    flex-shrink: 0 !important;
    user-select: none !important;
}

.plus-icon-button {
    background-color: #febb20 !important;
    color: #000000 !important;
    min-height: unset !important;
    flex: 0 0 auto !important;
    overflow: visible !important;
    font-size: 24px !important;
    text-align: center !important;
    transition: background-color 150ms cubic-bezier(0.4, 0, 0.2, 1) 0ms !important;
    border-radius: 50% !important;
    border: 1px solid #cccccc !important;
}

.product-card-text {
    font-size: 0.89rem;
    color: #666666 !important;
    height: 7vh;
}

.button-plus{
    border-radius: 20px !important;
    width: 37px;
    color:white;
}

.product-image-div {
    background-size:cover;
    background-position: center center;
    background-repeat:no-repeat;
    height:240px;
    cursor: pointer;
}

.g-recaptcha div {
    width:100% !important;
}

.product-card-img {
    cursor: pointer;
}

.product-card-text-2 {
    font-size: 0.89rem;
    color: #666666 !important;
}

.product-card-text-2 p,
.product-card-text p {
    font-size: 12px !important;
}

.arrow-head-icon-svg {
    fill: none !important;
    color: #000000 !important;
    display: block !important;
    width: 1em !important;
    /* height: 1em !important; */
    transition: fill 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms !important;
    user-select: none !important;
}

/*  */

.modal-body {
    padding: 0px !important;
}

.popup-container {
    padding-left: 0%;
    padding-right: 0%;
    margin-left: 0%;
    margin-right: 0%;
}

.popup-container {
    width: var(--containerWidth);
    background: #fff;
    /* text-align: center; */
    border-radius: 5px;
    /* padding: 50px 35px 10px 35px; */
}
.popup-container header {
    font-size: 35px;
    font-weight: 600;
    margin: 0 0 30px 0;
}
.popup-container .form-outer {
    width: 100%;
    overflow: hidden;
}
.popup-container .form-outer form {
    display: flex;
    width: calc(100% * var(--stepNumber));
    height: 45rem;
}
.form-outer form .page {
    width: calc(100% / var(--stepNumber));
    transition: margin-left 0.3s ease-in-out;
}
.form-outer form .page .title {
    text-align: left;
    font-size: 25px;
    font-weight: 500;
}
.form-outer form .page .field {
    width: var(--containerWidth);
    height: 34px;
    margin: 24px 0;
    display: flex;
    position: relative;
}
form .page .field .label {
    position: absolute;
    top: -30px;
    font-weight: 500;
}
form .page .field input {
    box-sizing: border-box;
    height: 100%;
    width: 100%;
    border: 1px solid black;
    border-radius: 5px;
    padding-left: 15px;
    margin: 0 1px;
    font-size: 18px;
    transition: border-color 150ms ease;
}
form .page .field input.invalid-input {
    border-color: var(--errorColor);
}
form .page .field select {
    width: 100%;
    padding-left: 10px;
    font-size: 17px;
    font-weight: 500;
}
form .page .field button {
    width: 100%;
    height: calc(100% + 5px);
    border: none;
    background: #febb20 !important;
    margin-top: -20px;
    /* border-radius: 5px; */
    color: rgb(0, 0, 0);
    cursor: pointer;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    /* text-transform: uppercase; */
    transition: 0.5s ease;
}
form .page .field button:hover {
    background: #000;
}
form .page .btns button {
    margin-top: -20px !important;
}
form .page .btns button.prev {
    margin-right: 3px;
    font-size: 17px;
}
form .page .btns button.next {
    margin-left: 3px;
}
.popup-container .progress-bar {
    display: flex;
    margin: 40px 0;
    user-select: none;
}
.popup-container .progress-bar .step {
    text-align: center;
    width: 100%;
    position: relative;
}
.popup-container .progress-bar .step p {
    font-weight: 500;
    font-size: 18px;
    color: #000;
    margin-bottom: 8px;
}
.progress-bar .step .bullet {
    height: 25px;
    width: 25px;
    border: 2px solid #000;
    display: inline-block;
    border-radius: 50%;
    position: relative;
    transition: 0.2s;
    font-weight: 500;
    font-size: 17px;
    line-height: 25px;
}
.progress-bar .step .bullet.active {
    border-color: var(--primary);
    background: var(--primary);
}
.progress-bar .step .bullet span {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.progress-bar .step .bullet.active span {
    display: none;
}
.progress-bar .step .bullet:before,
.progress-bar .step .bullet:after {
    position: absolute;
    content: "";
    bottom: 11px;
    right: -51px;
    height: 3px;
    width: 44px;
    background: #262626;
}
.progress-bar .step .bullet.active:after {
    background: var(--primary);
    transform: scaleX(0);
    transform-origin: left;
    animation: animate 0.3s linear forwards;
}
@keyframes animate {
    100% {
        transform: scaleX(1);
    }
}
.progress-bar .step:last-child .bullet:before,
.progress-bar .step:last-child .bullet:after {
    display: none;
}
.progress-bar .step p.active {
    color: var(--primary);
    transition: 0.2s linear;
}
.progress-bar .step .check {
    position: absolute;
    left: 50%;
    top: 70%;
    font-size: 15px;
    transform: translate(-50%, -50%);
    display: none;
}
.progress-bar .step .check.active {
    display: block;
    color: #fff;
}

@media screen and (max-width: 660px) {
    :root {
        --containerWidth: 400px;
    }
    .progress-bar .step p {
        display: none;
    }
    .progress-bar .step .bullet::after,
    .progress-bar .step .bullet::before {
        display: none;
    }
    .progress-bar .step .bullet {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .progress-bar .step .check {
        position: absolute;
        left: 50%;
        top: 50%;
        font-size: 15px;
        transform: translate(-50%, -50%);
        display: none;
    }
    .step {
        display: flex;
        align-items: center;
        justify-content: center;
    }
}
@media screen and (max-width: 490px) {
    :root {
        --containerWidth: 100%;
    }
    .popup-container {
        box-sizing: border-box;
        border-radius: 0;
    }

    .restaturant-tims-slots {
        margin-left: 33px;
    font-size: 11px;
    }
}

.choose-extra-cb {
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    cursor: inherit !important;
    height: 100% !important;
    margin: 0 !important;
    opacity: 0 !important;
    padding: 0 !important;
    z-index: 1 !important;
    position: absolute !important;
}

.square-cb-icon {
    width: auto !important;
    height: auto !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}

.square-cb-icon-svg {
    fill: none !important;
    color: #000000 !important;
    display: block !important;
    width: 1em !important;
    height: 1em !important;
    transition: fill 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms !important;
    flex-shrink: 0 !important;
    user-select: none !important;
}

.form-check-input:checked {
    background-color: #000000;
    border-color: #000000;
    width: 1.5rem;
    height: 1.5rem;
}

.form-check-input {
    border-color: #000000;
    width: 1.2rem;
    height: 1.2rem;
    margin-top: 0em;
}

.option-param-font-size{
    font-size: 0.9rem;
}

.back-icon-svg {
    width: 1.5em !important;
    height: 1.5em !important;
    transition: fill 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms !important;
    flex-shrink: 0 !important;
    user-select: none !important;
    fill: none !important;
    display: block !important;
    color: #404040;
}

.back-icon {
    width: auto !important;
    height: auto !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}

.prev-5 {
    border: none;
    background: none;
}

.modal-inner-body {
    height: 38.9rem;
    overflow-y: auto;
    --bs-gutter-x :0;
}
.modal-inner-body .row, .modal-inner-body-summary .row {
    --bs-gutter-x :0 !important;
}
.modal-inner-body-summary {
    height: 38rem;
    overflow-y: auto;
    
}

.footer-modal-product {
    --bs-gutter-x :0 !important;
}

/* .product-modal {
    height: 98% !important;
} */

.grey-background {
    /* background-color: #ededed !important; */
    flex-grow: 1 !important;
}

.white-background {
    background-color: #ffffff !important;
    flex-grow: 1 !important;
}

.remove-items-button,
.add-items-button {
    border-radius: 50% !important;
    height: 2.2rem;
    width: 2.2rem;
    border-color: #f0f8ff00;
    background-color: #f0f8ff00;
    color: #000000 !important;
    padding: 5px !important;
    min-height: unset !important;
    background-color: #ededed !important;
    font-size: revert;
}

.total-fs {
    font-size: 0.775rem;
}

.remove-items-button:hover,
.add-items-button:hover {
    color: #ededed !important;
    background-color: #febb20 !important;
}

.counter-section {
    margin-top: -0.6rem;
}

.accordion-button::after {
    background-position: center;
    border-radius: 50%;
    background-color: #ededed !important;
    padding: 21px !important;
    color: #000;
}

.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.accordion-button:hover::after {
    background-color: #febb20 !important;
    color: #000;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3E%3Cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z' fill='%23ffffff'/%3E%3C/svg%3E");
}

/* ------------------------------------------------------------------ LOGIN CARD ------------------------------------------------------------------ */
.login-card-body {
    padding: 0rem 0.5rem !important;
}

.login-card {
    border-radius: 0rem;
}

.login-small-box {
    border-color: #cccccc;
    border-style: solid;
    border-width: 1px 0px 1px 0px;
    padding: 1rem;
}

.login-small-box:hover {
    border-color: #febb20;
}

.login-profile-icon-svg {
    width: 1.4em !important;
    transition: fill 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms !important;
    flex-shrink: 0 !important;
    user-select: none !important;
    fill: none !important;
    color: #000000 !important;
    display: block !important;
}

.right-arrowhead-icon-svg {
    width: 1.4em !important;
    transition: fill 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms !important;
    flex-shrink: 0 !important;
    user-select: none !important;
    fill: none !important;
    color: #000000 !important;
    display: block !important;
}

.login-popup {
    padding: 1rem !important;
}

.login-continue-button {
    width: 100%;
    border: none;
    background: #febb20 !important;
    color: rgb(0, 0, 0);
    cursor: pointer;
    font-size: 18px;
    padding: 0.5rem;
    font-weight: 500;
    letter-spacing: 1px;
    transition: 0.5s ease;
}

.login-popup-footer {
    padding: 0rem;
}

/* ------------------------------------------------------------------ CART ------------------------------------------------------------------ */
.cart-card-body {
    padding: 0rem 0rem !important;
}

.cart-card {
    border-radius: 0rem;
}

.cart-icon {
    top: 0 !important;
    left: 0 !important;
    color: #febb20 !important;
    position: absolute !important;
    width: auto !important;
    height: auto !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}

.cart-icon-number {
    width: 24px !important;
    height: 24px !important;
    display: block !important;
    position: relative !important;
}

.cart-icon-svg {
    color: #febb20 !important;
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    fill: none !important;
    width: 1.5em !important;
    height: 1.5em !important;
    display: inline-block !important;
    transition: fill 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms !important;
    flex-shrink: 0 !important;
    user-select: none !important;
}

.cartItemCounter {
    top: calc(50% - 8px) !important;
    left: calc(50% - 9px) !important;
    width: 20px !important;
    font-size: 10px !important;
    font-weight: 700 !important;
    color: rgba(0, 0, 0, 0.87) !important;
    position: absolute !important;
    text-align: center !important;
    line-height: 13px !important;
}

.bottom-border {
    border-color: #cccccc;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    padding: 1rem 0rem 1rem 0rem;
}

.remove-items-button-cart,
.add-items-button-cart {
    border-radius: 50% !important;
    height: 3rem;
    width: 3rem;
    border-color: #f0f8ff00;
    background-color: #f0f8ff00;
    color: #000000 !important;
    padding: 0rem !important;
    min-height: unset !important;
    background-color: #ededed !important;
}

.remove-items-button-cart:hover,
.add-items-button-cart:hover {
    color: #ededed !important;
    background-color: #febb20 !important;
}

.cart-card-button {
    color: black;
    background-color: #febb20;
    border: none;
}

.cart-card-button:hover {
    color: black;
    box-shadow: none !important;
    background-color: rgb(254, 200, 76) !important;
}

.cart-card-button:focus {
    color: black;
    box-shadow: none !important;
    background-color: rgb(254, 200, 76) !important;
}

/* Home page - Slider  */
.logo-float-section {
    position: absolute;
    left: 0;
    top: 15rem;
    z-index: 8;
    opacity: 1 !important;
    width: 100%;
    text-align: center;
}

.logo-float {
    width: 10rem;
}

/* Scroll to top button */
#btn-back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    border-radius: 50% !important;
    background-color: lightgrey;
    border: none;
    color: white;
    opacity: 0.8;
}

#btn-back-to-top:focus {
    box-shadow: none;
}

.justify-text {
    text-align: justify;
}
.place-order-button-rms {
    background-color: #007F00 !important;
    color: #ffffff;
}
.coupon-code-display{
    line-height: 1.9;
}
.coupons-navbar {
    background-color: #212529 !important;
    z-index: 9;
    color:#ffffff;
    
}
.coupon-banner {
    width:150px;
}

@media (min-width: 992px)
{
    

    .restaturant-tims-slots {
        margin-left:-11%;
    }
}

.restaurant-opening-times {
    flex: 0 0 auto;
    width: 0.333333%;
}

/*Media queries*/
@media only screen and (min-width: 1400px){
    .slider-spacing {
        padding-left:7rem !important;
        padding-top:7rem !important;
    }
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
    .line-height-0 {
        line-height: 1 !important;
    }
    .nav-button-black-mobile {
        color: black !important;
    }

    .time-icon {
        width: 14% !important;
    }

    .display-block-mobile {
        display: block !important;
    }

    .status-alert-warning {
        /* position: absolute; */
        left: 0px;
        right: 0px;
        text-align: center;
    }

    .modal-inner-body {
        height: 83%;
        overflow-y: auto;
        
    }

    .modal-body-last {
        height: 30rem !important;
    }

    .modal-body {
        overflow-x: hidden;
    }

    .accordion-button::after {
        background-color: rgba(255, 255, 255, 0) !important;
    }

    /* .accordion-button:hover::after {
        background-color: #febb2000 !important;
        color: #000 !important;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3E%3Cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z' fill='%23ffffff'/%3E%3C/svg%3E");
    } */

    .footer-modal-product {
        bottom: 0;
        position: absolute;
        width: 100%;
    }

    .add-to-basket-button {
        bottom: 0;
        position: absolute !important;
        width: 100%;

        margin-bottom: 1rem !important;
    }

    .popup-container .form-outer form {
        height: 40rem !important;
    }

    .mt-100 {
        margin-top: 160px;
    }
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width: 321px) {
    .time-icon {
        width: 8%;
    }
    .mt-100 {
        margin-top: 130px;
    }
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width: 320px) {
    .nav-button-black-mobile {
        color: black !important;
    }

    .time-icon {
        width: 14% !important;
    }
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .time-icon {
        width: 7%;
    }

    .home-top-slider {
        min-height: unset !important;
        height: 360px !important;
    }

    .order-online-button {
        color: black !important;
    }

    .restaturant-tims-slots {
        margin-left:15%;
    }
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
    .time-icon {
        width: 7%;
    }

    .order-online-button {
        color: black;
    }
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
    .time-icon {
        width: 7%;
    }
}
/**********
    iPad 3
    **********/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
    .time-icon {
        width: 7%;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
    /* Styles */
}
/* Desktops and laptops ----------- */
@media only screen and (min-width: 1224px) {
    .time-icon {
        width: 6%;
    }

    .home-top-slider {
        top: 0 !important;
        padding-right: 0 !important;
        width: 100% !important;
        min-height: auto !important;
        height: 360px !important;
    }

    /* .popup-container .form-outer form {
        height: 35rem;
    } */
}

/* Large screens ----------- */
@media only screen and (min-width: 1824px) {
    .time-icon {
        width: 4%;
    }

    /* .home-top-slider {
        top: 0 !important;
        padding-right: 0 !important;
        width: 100% !important;
        min-height: auto !important;
        height: 360px !important;
    } */

    /* .popup-container .form-outer form {
        height: 45rem;
    } */
}

@media only screen and (min-width: 1290px) {
    .home-top-slider {
        top: 0 !important;
        padding-right: 0 !important;
        width: 100% !important;
        min-height: auto !important;
        height: 100% !important;
    }
}

/* iPhone 4 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
   
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
    /* Styles */
}

/* iPhone 5 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 2) {
    /* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2) {
    /* Styles */
}

/* iPhone 6, 7, 8 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 2) {
    /* Styles */
}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2) {
    /* Styles */
}

/* iPhone 6+, 7+, 8+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 2) {
    /* Styles */
}

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2) {
    /* Styles */
}

/* iPhone X ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 812px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 3) {
    .time-icon {
        width: 8%;
    }
}

@media only screen and (min-device-width: 375px) and (max-device-height: 812px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 3) {
    /* Styles */
}

/* iPhone XS Max, XR ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 896px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 3) {
    /* Styles */
}

@media only screen and (min-device-width: 414px) and (max-device-height: 896px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 3) {
    /* Styles */
}

/* Samsung Galaxy S3 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 2) {
    .time-icon {
        width: 8%;
    }
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2) {
    /* Styles */
}

/* Samsung Galaxy S4 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 3) {
    /* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 3) {
    /* Styles */
}

/* Samsung Galaxy S5 ----------- */
@media only screen and (min-device-width: 360px) and (max-device-height: 740px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 3) {
    .time-icon {
        width: 6%;
    }
}

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 3) {
    /* Styles */
}
